Jeremy_Clere_7804

V12 Agent + V11.2 AE?

Discussion created by Jeremy_Clere_7804 on Apr 21, 2017
Latest reply on Apr 24, 2017 by Wolfgang_Brueckler_1288
Please confirm that AE version '11.2.1+hf.1.build.440' is fully compatible with the Unix agent 12_0_1+build.1485852274552, could not find this on the compatibility checker.

We do not recommend to use an agent V12 with a Automation Engine V11.
Some specific code have been added to the latest agent V12 and may not be fully compatible with the Automation engine V11.

We recommend to use V12 agents with Automation Engine V12.

Outcomes